 * {
margin:0;
padding:0;
}

#container
{
//background-color:#d7e6f7;
}

#content
{
width:940px;
margin-left: auto;
margin-right: auto;
}

#shopping-cart
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#FFFFFF;
}
#shopping-cart td, #shopping-cart th
{
font-size:1em;
border:1px solid #AABCFE;
padding:3px 7px 2px 7px;
background-color:#FFFFFF;
}
#shopping-cart th
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#B9C9FE;
color:#003399;
}

#shopping-cart tr.alt th
{
color:#666699;
background-color:#E8EDFF;
}

#shopping-cart tr.alt td
{
color:#666699;
background-color:#E8EDFF;
}

#shopping-cart tr
{
color:#666699;
background-color:#FFFFFF;
}

#mat-images td
{
font-size:1em;
border:0px solid #AABCFE;
padding:1px 1px 1px 1px;
}

td.thumbnails
{
font-size:1em;
border:1px solid #98bf21;
padding:1px 1px 1px 1px;
}

a img { 
border: 0; 
}
